function PrepareNegativeImagePatches
% PrepareNegativeImagePatches - Crop image patches randomly from background images. 

load ../template_params.mat
nT = length(templateParameters);
for iT = 1:nT
    tSize = templateParameters(iT).templateSize;
    overwrite = false;
    sample_neg_patch(tSize,800,overwrite);
end
